/* NSBox : <title:Box> (oid:248) */
"Box" = "Box";

/* NSButton (Finish) : <title:Finish> (oid:237) */
"Finish" = "Beëindig";

/* NSTextField (Installation is almost complete. Please select the keyboard that you will be using, then click Finish.) : <title:Installation is almost complete. Please select the keyboard that you will be using, then click Finish.

> (oid:234) */
"Installation is almost complete. Please select the keyboard that you will be using, then click Finish.\n\n" = "Installation is bijna voltooid. Het toetsenbord selecteren dat u gaat gebruiken, dan op 'Beëindig' klikken.\n\n";

/* NSWindow (Keyboard Selection) : <title:Keyboard Selection> (oid:21) */
"Keyboard Selection" = "Toetsenbord-selectie";

/* NSTextField (Logitech European Keyboard) : <title:Logitech European Keyboard> (oid:255) */
"Logitech European Keyboard" = "Europees toetsenbord van Logitech";

/* NSTextField (Logitech Japanese Keyboard) : <title:Logitech Japanese Keyboard> (oid:257) */
"Logitech Japanese Keyboard" = "Japans toetsenbord van Logitech";

/* NSTextField (Logitech US Keyboard) : <title:Logitech US Keyboard> (oid:256) */
"Logitech US Keyboard" = "Amerikaans toetsenbord van Logitech";

/* NSTextField (The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard.) : <title:The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard.> (oid:235) */
"The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard." = "Het installatieprogramma zal u vragen uw computer te herstarten. Daarna gaat u naar Systeemvoorkeuren en selecteert u 'Landinstellingen' om uw Logitech-toetsenbord te activeren.";

/* NSTextField (You may run installation again later, to select another keyboard type.) : <title:You may run installation again later, to select another keyboard type.> (oid:236) */
"You may run installation again later, to select another keyboard type." = "U kunt de installatie later nogmaals uitvoeren om een ander toetsenbordtype te selecteren.";


